jaguar_auth_mongo 2.4.1 icon indicating copy to clipboard operation
jaguar_auth_mongo: ^2.4.1 copied to clipboard

MongoDb backed UserFetcher for authentication and authorization. Use it with `jaguar_auth`.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add jaguar_auth_mongo

With Flutter:

 $ flutter pub add jaguar_auth_mongo

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  jaguar_auth_mongo: ^2.4.1

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:jaguar_auth_mongo/jaguar_auth_mongo.dart';
0
likes
80
pub points
0%
popularity

MongoDb backed UserFetcher for authentication and authorization. Use it with `jaguar_auth`.

Homepage (insecure)

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

auth_header, jaguar, jaguar_auth, jaguar_common, jaguar_mongo, jaguar_serializer, mongo_dart

More

Packages that depend on jaguar_auth_mongo